
.BALTBUTTONTEXT, .BALTBUTTONTEXT2, .HB,
.BALTBUTTON1, .BALTBUTTON1R, .BALTBUTTON1RT {
font-family: sans-serif;
font-size:8pt!important;
font-weight: normal!important;
cursor: pointer;
padding: 0; border: 1px solid black;
}
.BALTBUTTONTEXT, .BALTBUTTONTEXT2 {
line-height: 18px;
}
.MINI{ font-size:3pt; }
.MINI2{ font-size:3pt; visibility:hidden; }
.AF,
.NOTEBUTTON {
border: 2px solid red;
padding: 5px;
width: 75%;
display: none;
}
.AF { width: 100%; }
.SBLOCKBUTTON INPUT,
.SBLOCKBUTTON {
padding: 0;
margin: 0;
}
H1 {
font-size: 18pt;
}
H2 {
font-size: 16pt;
margin: 4px 0 1px 0;
}
H3 {
font-size: 12pt;
margin: 4px 0 1px 0;
}
TD,
TH {
margin-left: 0;
padding-right: 1em;
text-align: left;
vertical-align: top;
}
.MIDDLE {
vertical-align: middle;
}
.EDITFORM table {width: 98%;}
.EDITFORM table tr td {width: 50%; padding: 0; margin: 0; }
.WIKICOMMENTEDITFORM,
.MAILTABLE TD,
DIV,
BODY,
IMG {
border: 0;
margin: 0;
padding: 0;
}
div.GBMESSAGETEXT, div.WIKICOMMENT {overflow: auto; }
div.ADMCHANGEANTIBAN,
div.DATA, div.WIKI, div.IMAGEDESC{
overflow: auto;
width: 78%;
}
div.TEXT .DATA { width: 98% }
.CONTENT {
padding: 0 5px 0 57px;
}
BODY {
font-family: verdana, arial, sans-serif;
font-size: 12px;
}
.SPACE {
margin: 4px;
}
.FORUMLINKS A {
font-weight: normal!important;
font-style: italic!important;
}
.FORUMLINKS A.BOLD {
font-weight: bold!important;
font-style: normal!important;
}
.ALINK, A:link, A:visited, A:hover {
font-weight: bold;
text-decoration: none;
}
U A:link, U A:visited, U A:hover {
text-decoration: underline;
}
.MESSAGE { font-family: verdana, sans-serif;
margin: 2px 2px 10px 2px;
text-align: left;
width: 500px;
}
.BOTTOMTEXTS {
clear: both;
width: 100%;
}
.NEWS {
margin: 0 50% 0 1px;
}
.HELP {
margin: -1em 1em 0em 50%;
text-align: right;
}
.LINKLIST A, .LINKLIST SPAN {
line-height: 18px;
font-size: 9px;
}
.LINKLIST TABLE {
width:100%;
} .LINKLIST TABLE TD:first-child {
width:118px!important;
} .LINKLIST TABLE TD+TD+TD {
width:115px!important;
}
.LINKLIST A:focus, .LINKLIST SPAN:focus {
outline: none!important; }
.LINKLIST A:focus, .LINKLIST SPAN:focus {
display: block;
background-image: url(button.100.24.190.190.255.1.gif)!important;
}
.LBO {
float:left;
clear: none;
padding: 1px;
}
.LBO A {
display: block;
height: 24px;
width: 100px;
background-image: url(button.100.24.190.190.255.0.gif);
background-repeat: no-repeat;
text-align: center;
}
.LINKLIST A.LINKIMG {
margin: 0!important;
padding: 0!important;
border:0!important;
line-height: 55px!important;
}
.LINKLIST TD {
margin-right: 0;
padding-right: 1px;
text-align: left;
}
.LINKLIST {
text-align: right;
padding-bottom: 8px
}
.DELETEMESSAGEBUTTON2,
.EMAILSHOW{
clear: right;
text-align: right;
margin: 2px;
}
.DELETEPOSTINGBUTTON2 {
clear: right;
text-align: right;
margin: 0 2px 0 0;
}
.IMAGEDESC{
font-style: italic;
width: 78%;
}
.NOLINK{
font-style: italic;
}
.SKIPTHREADBUTTON,
.SKIPFROMHEREBUTTON {
text-align: right;
margin: 0 24% 0 0;
}
.STATUSALL {
float: right;
width: 21%;
padding-bottom: 1em;
overflow: auto;
clear: right;
position:relative;
}
.STATUSHELP,
.STATUSHELPNEW {
margin: 2px 0 2px 9px;
}
.STATUSLISTTABLE {
background-color: black;
width: 99.5%;
font-size: 12px;
}
.STATUSLISTTABLE TD {
padding-right: 1px;
}
.STARTWORLDMAP{
clear: both;
padding-left: 57px;
}
.TERMODATA, .NROFMEMBERS, .NOOFBIRTHDAYS
{
padding-left: 57px;
}
.STARTLINKS,
.STARTABOUT {
margin: 0 24% 1em 24%;
}
P {
margin: 14px 2px 8px 2px;
text-align: left;
}
.WIKI P {
margin: 14px 2px 8px 0px;
}
.STARTLINKS P {
margin-left: 9px;
font-size: 14px;
}
.LEFTATSTART {
width: 21%;
margin: 0 1px 1px 2px;
float: left;
clear: left;
}
.POLLATSTART H2 {
font-size: 14px;
}
.POLLATSTART,
.ADATSTART,
.CALENDARATSTART {
margin-right: 9px;
}
.CALENDARPART, .EDITCALENDARBUTTON {
margin: 4px 0 4px 0;
border: 2px solid black;
}
.POLLFORM {
margin: 4px 0 1px 0;
border: 2px solid black;
}
.POLLLISTINGELEMENT{
width: 75%;
border: 2px solid black;
}
.WIKI .POLLLISTINGELEMENT{
width: 90%;
}
.POLLLISTINGELEMENTIMG{
width: 505px;
margin: 5px 2px 0 2px;
}
.POLLLISTINGELEMENTTEXT{
margin: 1px 2px 0 2px;
}
.POLLCHANGEBUTTONS {
margin: 1em 24% 1em 2em;
}
.UPDATEATTRLINK{
text-align: right;
margin: 0em 24% 1em 1em;
}
.MEMBERNAME {
font-size: 10px;
font-family: verdana, sans-serif;
}
.UNAMEMOOD,
.UNAME {
font-size: 24px;
font-weight: bold;
}
.MEMBERCREATED .DATE,
.NUMBER .DATA,
.STRING .DATA,
.SELECTONE .DATA {
font-style: italic;
font-weight: bold;
margin-left: 4px
}
.SELECTMANY .DATA {
font-size: 10px;
font-weight: bold;
}
.IMAGE IMG {
border: 5px solid black;
margin: 2px 2px 2px 4px;
}
.MEMBEROFTODAY,
.STATUSLIST {
margin: 4px 0 0 9px;
}
.LOGINS {
font-size: 10px;
margin: 4px 0 1px 9px;
}
.LOGINSTABLE {
background-color: black;
width: 99.5%;
font-size: 12px;
}
.LOGINSTABLE TD {
padding-right: 1px;
}
.LASTSEEN { width: 75%;}
.LASTVISITORS {
background-color: black;
margin: 4px 0 1px 9px;
text-indent: 5px;
border: 1px solid black;
font-size: 12px;
}
.LASTVISITORTOP {
border-bottom: 1px solid black;
}
.LASTVISITORTWO,
.LASTVISITORONE {
padding-left: 5px;
text-indent: 0;
}
.RELATIONS TABLE {
border: 1px solid black;
margin-right: 24%;
margin-left: 4px
}
.RELATIONNAMES {
width: 30em;
overflow: auto;
}
.FRIENDFORMTABLE,
.HOWDOESITWORKATTRIBUTESTABLE,
.HOWDOESITWORK {
border: 0;
border-collapse: separate;
border-spacing: 1em;
}
.FRIENDFORMTABLE {
margin-left: 4px
}
.NEXTPREVIOUSMEMBER TD{
text-align: center;
margin: 0;
padding: 1px;
background-color: #A0A0A0;
}
.NEXTPREVIOUSMEMBER table {
width: 100%;
}
.NEXTPREVIOUSMEMBER .BALTBUTTONTEXT, .NEXTPREVIOUSMEMBER .BALTBUTTONTEXT2, .NEXTPREVIOUSMEMBER .BALTBUTTON1, .HB
{font-family:verdana, sans-serif;font-size: 12px!important;border: 0px;font-weight:bold!important;}
.DELETENOTEBUTTON {
text-align: right;
margin: 0 1em 1em 4em;
font-size: 10px;
}
.MARKALLASREAD,
.POSTINGDATA .COMMENTTO,
.DELETEMAIL,
.DELETENOTEBUTTON table {
text-align: right;
}
.DELETEGBBUTTON {
text-align: right;
margin: 0 24% 0em 1em;
font-size: 10px;
}
.MAILTABLE{
border-collapse: collapse;
}
.MAILTABLE .UL,
.MAILTABLE .UR,
.MAILTABLE .LR,
.MAILTABLE .LL {
height: 25px;
width: 25px;
background-repeat: no-repeat;
}
.MAILTABLE .UM {
height: 25px;
background-repeat: repeat-x;
}
.MAILTABLE .MR {
width: 25px;
background-repeat: repeat-y;
}
.MAILTABLE .ML {
width: 25px;
background-repeat: repeat-y;
}
.MAILTABLE .LM {
height: 25px;
background-repeat: repeat-x;
}
.AStable,
.MAILLISTTABLE {
width: 78%;
}
.MAILLISTTABLE TD {
padding-right: 1em;
}
.CHOOSEATTRIBUTES {
border: 1px solid black;
border-collapse: separate;
border-spacing: 1em;
}
.SEEKFORMTABLE TR TD {
padding: 2px;
}
.DESC { margin-top: 0em;
margin-right: 1em;
margin-bottom: 0em;
margin-left: 0em;
font-style: italic;
}
.FORUMLIST { clear: none;
width: 100%;
}
.FORUMLISTTABLE {
width: 100%;
border-collapse: separate;
border-spacing: 0;
font-size: 16px;
}
.FORUMLISTTABLE TH {
border: inset 1pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
padding-right: 1em;
}
.ADMESSAGE,
.ADMCHANGEPRIV,
.GOTONEXTPOSTINGBUTTON2,
.GOTONEXTPOSTINGBUTTON {
width: 75%;
margin-left: 4px;
}
.POSTINGSLIST {
width: 75%;
margin: 4px 2px 2px 0;
}
.POSTINGSLISTTABLE {
border-spacing: 0;
border: 1px solid black;
border-collapse: separate;
margin-left: 4px;
}
.POSTINGSLISTTABLEONEREAD A:visited, .POSTINGSLISTTABLEONEREAD A:link,
.POSTINGSLISTTABLETWOREAD A:link, .POSTINGSLISTTABLETWOREAD A:visited {
font-weight: normal;
text-decoration: none;
}
.POSTINGDATA .COMMENTS { font-size: 14px; }
.POSTINGDATA .NR, .POSTINGDATA .UNAME,.POSTINGDATA .SUBJECT,
.POSTINGDATA .DATE, .POSTINGDATA .COMMENTTO {
margin: 0 2em 0 0;
font-family: Arial, sans-serif;
font-weight: bold;
font-size: 10px;
}
.POSTINGDATA .NR { width: 15% }
.POSTINGDATA .UNAME { width: 25% }
.POSTINGDATA .DATE { width: 30% }
.FORUMNAME {
width: 100%;
font-size: 16px;
font-weight: bold;
border-bottom: 1px;
border-right: 0;
border-left: 0;
border-top: 0;
border-color: black;
border-style: solid;
}
.POSTINGTEXT table,
.OBSOLETEPOSTINGTEXT table,
.DELETEDPOSTINGTEXT table,
.POSTINGDATA .SUBJECT TABLE,
.POSTINGDATA table {
width: 100%;
}
.POSTINGTEXT table table {
width: auto;
}
.POSTINGDATA .COMMENTS {
margin-top: 0em;
}
.POSTINGDATA .INFO {
font-weight: normal;
font-size: 10px;
}
.MEMBERNAME H2,
.POSTINGDATA .DATA {
font-size: 10px;
}
.POSTINGDATA .SUBJECT {
width: 100%;
border-bottom: 0;
border-right: 0;
border-left: 0;
border-top: 1px;
border-color: black;
border-style: solid;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
}
.POSTINGDATA .SUBJECT .DATA {
font-size: 16px;
font-weight: bold;
}
.TEXTCOMMENT {
font-style: italic;
font-weight: bold;
}
.POSTINGDATA,
.FORUMCREATEFORM,
.REPLYTOPOSTING,
.NEWPOSTING,
.EDITPOSTING,
.DELETEDPOSTINGTEXT,
.OBSOLETEPOSTINGTEXT,
.POSTINGTEXT {
width: 75%;
border: 1px solid black;
border-collapse: separate;
border-spacing: 1px;
margin-left: 4px;
}
.FORUMCREATEFORM{
margin: 0;
}
.REREADFORMS { text-align: right; margin-right: 24%; }
.REREADFORMS FORM {display: inline;}
.FOO {
font-family: monospace;
margin: 1em;
}
.LASTDONORS,
.ALLPOEMS,
.ALLFMEMBERS,
.ALLJOKES,
.ALLIMAGES,
.ALLNEWS {
margin: 0 24% 1em 24%;
}
.ALLPOEMS A:link,
.ALLFMEMBERS A:link,
.ALLJOKES A:link,
.ALLIMAGES A:link {
color: blue;
}
.UPLOADPREMADEFORM,
.POEMSTEXT,
.FMEMBERSTEXT,
.JOKESTEXT,
.IMAGESTEXT,
.NEWSTEXT {
border: 1px solid black;
margin: 0 2px 1em 2px;
padding: 2px;
}
.POEMSTEXT H1,
.FMEMBERSTEXT H1,
.JOKESTEXT H1,
.IMAGESTEXT H1,
.NEWSTEXT H1 {
font-size: 30px;
margin: 2px;
}
.POEMSTEXT PRE,
.FMEMBERSTEXT PRE,
.JOKESTEXT PRE,
.IMAGESTEXT PRE,
.NEWSTEXT PRE {
font-family: monospace;
font-size: 10px;
margin: 0;
padding: 2px;
}
.TOGUARDSMEMBERCOMMENT1,
.TOGUARDSMEMBERCOMMENT2,
.TOGUARDSMEMBERCOMMENT3,
.TOGUARDSMEMBERCOMMENT4,
.MEMBERMEMBERNOTE {
margin: 4px 0 4px 0;
border: 1px solid black;
border-collapse: separate;
border-spacing: 1px;
width: 75%;
}
.TOGUARDSMEMBERCOMMENT1 {
margin: 2px 0 2px 0;
}
.MEMBERCOMMENT {
width: 75%;
}
.MEMBERCOMMENT A:LINK {
text-decoration: underline;
}
.MEMBERSECRETDATA {
width: 75%;
border: 1px solid black;
}
.TOGUARDSMEMBERNOTESLINK{
margin-left: 9px;
}
.BOTTOMIMG
{
width: 100%;
text-align: center;
}
DIV .BOTTOMIMGTEXT
{
font-size: 13px;
}
.SELECTMANY,
.SELECTONE,
.NUMBER,
.TEXT,
.IMAGE,
.SNUMBER,
.SSELECTONE,
.SSELECTMANY,
.SSTRING,
.WTEXT,
.SIMAGE,
.SAGO,
.DOITALL,
.STRING {
margin: 1em 0 0 0;
}
.WIKI BR {
margin: 0 2px 0 2px;
}
.WIKI H1 {
margin: 8px 2px 1px 2px;
}
.WIKI H2 {
margin: 6px 2px 1px 2px;
}
.WIKI {
margin: 6px 0 20px 0;
width: 75%;
}
#WIKI { overflow: visible; }
.WIKIDIFF {
margin: 6px 0 20px 0;
overflow: auto;
width: 75%;
}
.WIKIDIFFHELP {
margin: 6px 0 20px 0;
overflow: auto;
width: 75%;
border: 1px solid black;
}
.BO { background-color: black; color: black;}
.LT,
.WIKIDIFFHELP del,
.WIKIDIFF del{
text-decoration: line-through;
color: black;
}
.WIKIDIFFHELP ins,
.WIKIDIFF ins{
font-weight: bold;
}
.TOWIKIEXPORTED,
.WIKIMDIFF,
.WIKIDATA {
border: 1px solid black;
margin: 2px 0 0 9px;
}
.WIKIMDIFF {
position: fixed;
width: 400px;
top: 0;
right: 0;
left: auto;
bottom: 0;
font-size: 10pt;
overflow: auto;
}
.WIKIMDIFF .WIKIDIFF { width: 100%;}
.WIKICOMMENTS {
border: 2px solid black;
width: 75%;
}
.POLLATPOLL .WIKICOMMENTS {
width: 100%;
border: none;
}
.WIKICOMMENT{
margin: 3px 3px 0 0;
}
.WIKICOMMENTDELETEBUTTON {
margin: 0 3px 0 0;
}
.LINKTOGBS{
text-align: center;
margin: 4px 1px 1px 9px;
}
.LINKTOGBS img,
.TOGUARDSMEMBERNOTESLINK img
{
display: block;
margin-left: auto;
margin-right: auto
}
.FORUMLINKS {
text-align: right;
margin: 0 24% 4px 0;
}
.STATUSTOUNAME,
.STATUSTOWIKI,
.STATUSTOFORUM { text-align: right; }
.STATUSTOUNAME,
.STATUSBOOKMARKS,
.NEWWIKIS,
.INTPER,
.STATUSTIME,
.STATUSTOFORUM,
.STATUSTOPOSTINGNR,
.STATUSONLINEFRIENDS,
.STATUSTOWIKI,
.STATUSSTARTCSS,
.RELATIONREQUEST,
.STATUSCHANGEMOOD,
.STATUSTICKET,
.FORUMINFOSTATUS,
.NEXTPREVIOUSMEMBER,
.STATUSALARM{
padding: 1px;
border: 1px solid black;
margin: 3px 0 1px 9px;
}
.STATUSTICKET P,
.STATUSTIME P {
margin: 2px;
}
.BANNEDINFO,
.MEMBERCOMMENTFORM,
.FRIENDFORM,
.MEMBERLINKS {
margin-top: 3px;
width: 75%;
}
.TOMEMBERPOLL,
.TOMEMBERGUESTBOOK,
.TOMEMBERDIARY,
.TOMEMBERDATA {
margin-right: 1em;
}
.GBMESSAGEEVERY,
.GBMESSAGEONLYME,
.GBMESSAGE,
.GBMESSAGEONLYFRIENDS {
margin: 15px 24% 1px 0;
}
.GBMESSAGEONLYME .GBMESSAGETEXT,
.GBMESSAGEONLYFRIENDS .GBMESSAGETEXT,
.GBMESSAGEEVERY .GBMESSAGETEXT,
.GBMESSAGE .GBMESSAGETEXT{
border: 1px solid black;
}
.GBMESSAGEEVERY .DATA,
.GBMESSAGE .DATA {
font-family: monospace;
font-weight: bold;
font-size: 10px;
margin: 0;
}
.COMMENTS {
font-family: Arial, sans-serif!important;
font-weight: normal;
}
.ALARMMESSAGE {
text-align: center;
font-weight: bold;
font-size: 16px;
border: 4px double #ff0000;
}
.ALARMNOTE {
text-decoration: blink;
}
.UPLOADOWNMADEFORM table {
width: 75%;
}
.HUGE {
font-size: 120px;
}
.TEXT {
width: 78%;
border: 1px solid black;
font-weight: bold;
}
.TEXT .DATA {
margin-left: 2px;
font-weight: normal;
}
.MEMBERCREATED TABLE {
width: 78%;
}
.SELECTMANY .DATA TABLE {
border-collapse: separate;
border-spacing: 1em;
border: 1px solid black;
margin: 0px;
width: 100%;
}
.AGE {
margin: 0; padding:0;
width: 78%;
}
.SELECTMANY .DATA TABLE TH {
width: 33%;
padding-right: 2em;
}
.SELECTMANYTABLE {
border: 1px solid black;
border-collapse: collapse;
border-spacing: 1em;
width: 98%;
}
.SELECTMANYTABLE TH {
padding-right: 2px;
margin-right: 0;
margin-left: 0;
}
.OWNWIKI,
.MESSAGE,
.ERROR {
color: #FF0060;
}
.TEXTCOMMENT,
.ALARMNOTE,
.BLOCKBUTTON,
.WARNING,
.RED { color: #FF0000!important; }
.BLUE { color: #0000FF; }
.GREEN { color: #009F00; }
.WHITE { color: #FFFFFF; }
.PURPLE { color: #8A2BE2; }
.YELLOW { color: #FFFF00; }
.LBLUE { color: #2B65EC}
.DBLUE { color: #151B54}
.LPURPLE { color: #CA7BFF}
.DPURPLE { color: #461B7E}
.LGREEN { color: #34FC17}
.DGREEN { color: #254117}
.PINK { color: #F660AB}
.DGREY { color: #4A4344 }
.ORANGE { color: #E56717}
.BROWN { color: #804000}
.HL {background-color: #FFFFC8; }
.WIKICHANGEOWNERFORM,
.SELFMESSLIST .PART {
width: 75%;
margin: 1px;
border: 1px solid black;
}
.WIKICHANGEOWNERFORM{
padding: 5px;
}
.BOX400, .BOX500, .BOX150, .BOX250, .BOX50, .BOX100, .BOX200, .BOX300, .BOX
{
vertical-align: top;
text-align: left;
display: -moz-inline-box;
display: inline-block;
padding-bottom: 20px;
width: auto;
}
* html .BOX400,
* html .BOX500,
* html .BOX150,
* html .BOX250,
* html .BOX50,
* html .BOX100,
* html .BOX200,
* html .BOX300,
* html .BOX { display:inline; }
* + html .BOX400,
* + html .BOX500,
* + html .BOX150,
* + html .BOX250,
* + html .BOX50,
* + html .BOX100,
* + html .BOX200,
* + html .BOX300,
* + html .BOX { display:inline; }
.BOX100 .ins,
.BOX200 .ins,
.BOX300 .ins,
.BOX400 .ins,
.BOX500 .ins,
.BOX150 .ins,
.BOX250 .ins,
.BOX50 .ins
{ display:block;}
.BOX100 .ins { width: 100px}
.BOX200 .ins { width: 200px}
.BOX300 .ins { width: 300px}
.BOX400 .ins { width: 400px}
.BOX500 .ins { width: 500px}
.BOX150 .ins { width: 150px}
.BOX250 .ins { width: 250px}
.BOX50 .ins { width: 50px}
.INLINED {display:inline;}
.INDENT {margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-indent: 2em;
line-height: 150%;
}
.BOX .ins {width: 1px;}
.BOX > .ins {width: auto;
display:table-cell;
display:inline-table;
display:inline-block;
vertical-align:top;
}
.WAC { margin-left: 4em; }
.SV {
margin:2px 10px 2px 10px;
line-height: 300%;
color:#000040;
background-color:#FFFFFF;
border:4px solid red;
font-weight: bold!important;
padding: 2px 10px 2px 10px;
}
.MYWIKIAD {
width: 75%;
margin:2px 10px 2px 10px;
line-height: 300%;
color:#000040;
background-color:#FFFFFF;
border:2px solid red;
font-weight: bold!important;
padding: 2px 10px 2px 10px;
}
.MAXBUTT { display: block;
width: 100%;
height: 100%;
cursor: pointer;
}
.MAXBUTT100,
.MAXBUTT100h { display: block;
width: 133px!important;
height: 100%;
cursor: pointer;
font-family: sans-serif;
font-size:8pt!important;
border: none;
font-weight: normal!important;
line-height: 18px;
text-align: center;
background-image: url(button.133.36.172.172.206.0.gif);
}
.MAXBUTT100h { background-image: url(button.133.18.172.172.206.0.gif); }
a:focus SPAN.MAXBUTT100 { background-image: url(button.133.36.160.160.180.1.gif);}
a:focus SPAN.MAXBUTT100h { background-image: url(button.133.18.160.160.180.1.gif);}
.PHOTOLINKS, .PHOTOFLINKS { width: 78%;}
INPUT:focus { outline: solid red }
INPUT.IMAGEBUTTON:focus { outline: none }
.QM {
background-image: url(button.14.15.172.172.206.0.gif);
}
.QM:hover {
background-image: url(button.14.15.206.172.172.1.gif);
cursor: pointer;
}
.BALTBUTTONTEXT, .BALTBUTTONTEXT2{
background-image: url(button.800.18.172.172.206.0.gif);
}
.BALTBUTTON1R,.BALTBUTTON1, .BALTBUTTON1RT {
background-image: url(button.800.18.172.172.206.0.gif);
}
.BALTBUTTON1R { width: 95%; margin: 2px;line-height: 14px; }
.BALTBUTTON1RT {
width: 94%; margin: 2px; display: block; text-align: center;
line-height: 15px;
}
.NOCONTENT {
background-color:#CCCCCC;
}
.BALTBUTTONTEXT2S {
display: block;
width: 200px;
background-image: url(button.200.43.172.206.206.0.gif);
text-align: center;
font-size:20pt!important;
line-height: 43px!important;}
.LINKLIST TABLE TR TD A.BALTBUTTONTEXT2S:focus {
background-image: url(button.200.43.172.206.206.1.gif)!important;
}
.WIKIVERSIONNR table tr td {
margin:0;
padding: 0;
}
.POLLCWATCHBUTTON { text-align: right; width: 100%; }
.DATAR INPUT { border:3px solid green; }
.DATAR TEXTAREA { border:3px solid green; }
.N { font-style: normal; }
.STATTAB { width: 100%;
border-spacing: 0;
}
.STATTAB TR TD { margin: 1px; padding: 0;}
form { margin: 0; padding: 0; }
input.BALTBUTTON1 { padding-left: 1em; padding-right: 1em; }
.WUN a { color: #000000!important;}
.MBB { border:3px solid black; background-color: #aaaaff; margin: 5px;}
.MBB div { margin: 5px;}
.PREVPOSTme,
.PREVPOSTf,
.PREVPOST { display: block;
position: absolute;
background-color: white;
padding: 10px;
width: 22%;
right: 0;
top: 0;
}
.NEXTPOSTme { border:3px solid red; }
.NEXTPOSTf { border:3px solid green; }
.NEXTPOSTme,
.NEXTPOSTf,
.NEXTPOST { display: none;
position: absolute;
background-color: white;
padding: 10px;
width: 22%;
right: 0;
top: 0;
}
.FHELP { display: none;
position: absolute;
background-color: white;
padding: 10px;
border: 3px solid red!important;
width: 52%;
left: 0;
top: 0;
}
.NEXTPOSTme { border:3px solid red; }
.NEXTPOSTf { border:3px solid green; }
.LISTMESSAGESTOLINK,
.LISTMESSAGESFROMLINK {
margin: 2px;
display:table-cell;
display:inline-table;
display:inline-block;
width:auto;
*display: inline;
}
.JU {text-align: justify; }
.PHOTOFLINKS .BOX { vertical-align: bottom; }
.ATEXT {
display: none;
position: fixed;
left: auto;
top: auto;
right: 0;
bottom: 0;
background-color: white;
height: 140px;
width: 18%;
padding: 10px;
border: 3px solid red!important;
z-index: 9;
}
table.RATE tr td.CD,
table.RATE tr td:hover {
background-image: url(button.14.15.255.172.172.1.gif)
}
table.RATE tr td {
margin: 0px;
padding: 0px;
text-align:center;
background-image: url(button.14.15.172.206.206.0.gif)
}
table.RATE tr td input {
margin: 0;
padding: 0;
}
.SBf { width:78%;height:800px;border:1px solid #fff;}
.Clink {text-decoration: underline; cursor: pointer; }
.QK {cursor: help}
.PCchat {
position: fixed;
background-color: lightgreen;
border: 1px solid green!important;
bottom: 24px;
padding: 2px;
}
.PClist, .CHAT { position: fixed;
background-color: lightgreen;
padding: 2px;
border: 1px solid green!important;
width: 100%;
left: 0;
bottom: 0;
}
.PClist {
display: none;
position: absolute;
width: auto;
bottom: 30px;
left: 250px;
}
.CHsent, .CHrec {
padding: 2px;
background-color: #DEF8D8;}
.CHrec { background-color: white;}
.dOIpop { padding: 4px; position: absolute; width: 50%; height: auto; right: 25%; top: 25%; text-align: center; background-color: white; border: 3px solid red; }
.NOQ {width: 210px;height: 210px;border: 0px solid #fff;}
.NOI {width: 0;height: 0;border: 0px solid #fff;}
.sp2 { height: 2px; width: 2px;}
.TRET { display: none; }
A.BL {
color: #6666FF!important;
}
img.right { float: right; padding: 5px 0 5px 5px; }
img.left { float: left; padding: 5px 5px 5px 0; }

